--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "\"1.0\""
full_name: DataMapper::MerbDataMapper
includes: []

instance_methods: []

name: MerbDataMapper
superclass: 
